Recently Updated Plugins

Page 1 of 1743 87125 total

IDNameProductFamilySeverity
110309openSUSE Security Update : xen (openSUSE-2018-547) (Spectre)NessusSuSE Local Security Checkshigh
110300Fedora 27 : poppler (2018-26fcc67bfd)NessusFedora Local Security Checksmedium
110222SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2018:1456-1) (Spectre)NessusSuSE Local Security Checkshigh
110169Fedora 26 : xen (2018-7cd077ddd3)NessusFedora Local Security Checkshigh
110159Debian DLA-1383-1 : xen security updateNessusDebian Local Security Checkshigh
110059F5 Networks BIG-IP : PHP vulnerability (K75543432)NessusF5 Networks Local Security Checksmedium
109989OracleVM 3.4 : xen (OVMSA-2018-0221)NessusOracleVM Local Security Checkshigh
109987OracleVM 3.4 : xen (OVMSA-2018-0218) (Meltdown) (Spectre)NessusOracleVM Local Security Checkshigh
109875Fedora 27 : xen (2018-98684f429b)NessusFedora Local Security Checkshigh
109816Debian DSA-4201-1 : xen - security updateNessusDebian Local Security Checkshigh
109660Debian DSA-4198-1 : prosody - security updateNessusDebian Local Security Checksmedium
109581Office 365 SettingsNessusSettingsinfo
109580Office 365 Compliance ChecksNessusPolicy Complianceinfo
108464EulerOS 2.0 SP1 : irssi (EulerOS-SA-2018-1060)NessusHuawei Local Security Checksmedium
108462EulerOS 2.0 SP1 : java-1.7.0-openjdk (EulerOS-SA-2018-1058)NessusHuawei Local Security Checksmedium
106774EulerOS 2.0 SP2 : gdk-pixbuf2 (EulerOS-SA-2018-1046)NessusHuawei Local Security Checksmedium
106773EulerOS 2.0 SP1 : gdk-pixbuf2 (EulerOS-SA-2018-1045)NessusHuawei Local Security Checksmedium
106758CylancePROTECT Detection (Mac OS X)NessusMacOS X Local Security Checksinfo
106715IBM Netezza Platform Software Detection (Linux)NessusMisc.info
106203DHCP server Detection (Linux)NessusMisc.info
106167EulerOS 2.0 SP2 : kernel (EulerOS-SA-2018-1026)NessusHuawei Local Security Checkshigh
106050Docker Container Critical File Change DetectionNessusService detectioninfo
105792VMware Tools Detection (macOS)NessusMacOS X Local Security Checksinfo
105414RSA Authentication Agent for Web for Apache InstalledNessusMisc.info
104910EulerOS 2.0 SP1 : kernel (EulerOS-SA-2017-1291)NessusHuawei Local Security Checkshigh
104670Check Point Gaia Operating System DetectionNessusFirewallsinfo
104666Microsoft .NET Core Installed (macOS)NessusMacOS X Local Security Checksinfo
103313F5 Networks BIG-IP : Expat vulnerability (K52320548)NessusF5 Networks Local Security Checkshigh
103068EulerOS 2.0 SP2 : libsoup (EulerOS-SA-2017-1210)NessusHuawei Local Security Checkshigh
103067EulerOS 2.0 SP1 : libsoup (EulerOS-SA-2017-1209)NessusHuawei Local Security Checkshigh
103065EulerOS 2.0 SP1 : java-1.7.0-openjdk (EulerOS-SA-2017-1207)NessusHuawei Local Security Checksmedium
103063EulerOS 2.0 SP1 : gstreamer (EulerOS-SA-2017-1205)NessusHuawei Local Security Checksmedium
102861Novell NetIQ Identity Manager Installed (Linux)NessusMisc.info
102860Novell NetIQ Access Manager Installed (Linux)NessusMisc.info
101445Virtuozzo 7 : httpd / httpd-devel / httpd-manual / httpd-tools / etc (VZLSA-2017-0906)NessusVirtuozzo Local Security Checksmedium
101412Virtuozzo 7 : java-1.8.0-openjdk / etc (VZLSA-2017-0180)NessusVirtuozzo Local Security Checksmedium
100812EulerOS 2.0 SP2 : jasper (EulerOS-SA-2017-1095)NessusHuawei Local Security Checksmedium
100135F5 Networks BIG-IP : Mozilla NSS vulnerability (K15479471)NessusF5 Networks Local Security Checkshigh
99952EulerOS 2.0 SP2 : httpd (EulerOS-SA-2017-1086)NessusHuawei Local Security Checksmedium
99951EulerOS 2.0 SP1 : httpd (EulerOS-SA-2017-1085)NessusHuawei Local Security Checksmedium
99873EulerOS 2.0 SP2 : java-1.7.0-openjdk (EulerOS-SA-2017-1028)NessusHuawei Local Security Checksmedium
99861EulerOS 2.0 SP1 : java-1.8.0-openjdk (EulerOS-SA-2017-1015)NessusHuawei Local Security Checksmedium
99811EulerOS 2.0 SP1 : kernel (EulerOS-SA-2016-1048)NessusHuawei Local Security Checkshigh
99788EulerOS 2.0 SP1 : squid (EulerOS-SA-2016-1025)NessusHuawei Local Security Checksmedium
99778EulerOS 2.0 SP1 : java-1.7.0-openjdk (EulerOS-SA-2016-1015)NessusHuawei Local Security Checkscritical
99663phpMyAdmin 4.6.x < 4.6.3 Multiple Vulnerabilities (PMASA-2016-17 - PMASA-2016-28)NessusCGI abuseshigh
99662phpMyAdmin 4.4.x < 4.4.15.7 Multiple Vulnerabilities (PMASA-2016-17, PMASA-2016-19, PMASA-2016-21 - PMASA-2016-24, PMASA-2016-26 - PMASA-2016-28)NessusCGI abuseshigh
99661phpMyAdmin 4.0.x < 4.0.10.16 Multiple Vulnerabilities (PMASA-2016-17, PMASA-2016-22 - PMASA-2016-24, PMASA-2016-26 - PMASA-2016-28)NessusCGI abuseshigh
99311Mono Installed (macOS)NessusMacOS X Local Security Checksinfo
99265macOS Remote Listeners EnumerationNessusMacOS X Local Security Checksinfo

Page 1 of 1743 87125 total